Debian Bug report logs - #322102
ITA: sodipodi -- Vector based drawing program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 9 Aug 2005 00:33:32 UTC

Owned by: Daniel Baumann <daniel.baumann@panthera-systems.net>

Severity: normal

Fixed in version sodipodi/0.34-3

Done: Daniel Baumann <daniel.baumann@panthera-systems.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>:
Bug#322102; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: sodipodi -- Vector based drawing program
Date: Tue, 09 Aug 2005 02:30:06 +0200
Package: wnpp
Severity: normal

The current maintainer of sodipodi, Davide Puricelli (evo) <evo@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: sodipodi
Binary: sodipodi
Version: 0.34-0.1
Priority: optional
Section: graphics
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Build-Depends: debhelper (>= 3.0.30), intltool, automake1.7, gettext, libtool, librsvg2-dev, libart-2.0-dev, libatk1.0-dev, libbonobo-activation-dev, libbonobo2-dev, libbonoboui2-dev, libfreetype6-dev, libgconf2-dev, libglib2.0-dev, libgnome2-dev, libgnomecanvas2-dev, libgnomeui-dev, libgnomevfs2-dev (>= 2.0.2-4), libgtk2.0-dev (>= 2.0.6-1), liborbit2-dev, libpango1.0-dev, libpopt-dev, libpng12-dev, libxml2-dev, xlibs-dev, zlib1g-dev, libxft2-dev, libxml-parser-perl
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/s/sodipodi
Files: 089862a98b913a7ad4ef5e83a9f893a5 1009 sodipodi_0.34-0.1.dsc
 396cd78526e5a8102fd11114f45a70fe 2327501 sodipodi_0.34.orig.tar.gz
 f552ba051936e05f97d1145f18a9c989 13560 sodipodi_0.34-0.1.diff.gz

Package: sodipodi
Priority: optional
Section: graphics
Installed-Size: 3572
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Architecture: i386
Version: 0.34-0.1
Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.6.0), libc6 (>= 2.3.2.ds1-4), libfontconfig1 (>= 2.2.1), libfreetype6 (>= 2.1.5-1), libglib2.0-0 (>= 2.4.1), libgtk2.0-0 (>= 2.4.4), libpango1.0-0 (>= 1.4.0), libpng12-0 (>= 1.2.5.0-4), libpopt0 (>= 1.7), libxml2 (>= 2.6.11), zlib1g (>= 1:1.2.1)
Filename: pool/main/s/sodipodi/sodipodi_0.34-0.1_i386.deb
Size: 988572
MD5sum: 461689569439907703dc79ed76c221bd
Description: Vector based drawing program
 Sodipodi loads and saves a subset of SVG (Scalable Vector Graphics)
 format, a standard maintained by the WWW consortium.
 .
 Sodipodi user interface should be familiar from CorelDraw and similar
 drawing programs. There are rectangles, ellipses, text items, bitmap
 images and freehand curves.
 As an added bonus both vector and bitmap objects can have alpha
 transparency and can be arbitrarily transformed.
 .
 Sodipodi supports multiple opened files and multiple views per file.
 Graphics can be printed and exported to png bitmaps.
Tag: role::aux-shlib, interface::x11, role::sw-application, use::editing, format::svg, works-with::vectorgraphics, uitoolkit::gtk



Changed Bug title. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Daniel Baumann <daniel.baumann@panthera-systems.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Daniel Baumann <daniel.baumann@panthera-systems.net>:
Bug#322102; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Daniel Baumann <daniel.baumann@panthera-systems.net>. Full text and rfc822 format available.

Message #14 received at 322102@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 321347@bugs.debian.org, 322102@bugs.debian.org
Subject: ITA ping for libmpeg1, sodipodi
Date: Mon, 12 Sep 2005 08:27:06 +0200
On Tue, Aug 09, 2005 at 11:57:15PM +0200, Daniel Baumann wrote:
> retitle 322102 ITA: sodipodi -- Vector based drawing program
> retitle 321347 ITA: libmpeg1 -- The MPEG library calls for movie streams

Do you still intend to adopt these?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Daniel Baumann <daniel.baumann@panthera-systems.net>:
Bug#322102; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@panthera-systems.net:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Daniel Baumann <daniel.baumann@panthera-systems.net>. Full text and rfc822 format available.

Message #19 received at 322102@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: Matej Vela <vela@debian.org>, 322102@bugs.debian.org
Subject: Re: Bug#322102: ITA ping for libmpeg1, sodipodi
Date: Mon, 12 Sep 2005 08:55:32 +0200
Matej Vela wrote:
> Do you still intend to adopt these?

Package done: Sun, 21 Aug 2005 23:18:00 +0200
URL: http://archive.daniel-baumann.lan/debian/packages/sodipodi/0.34-1/

I'm just waiting for my sponsor..

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Daniel Baumann <daniel.baumann@panthera-systems.net>:
Bug#322102; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Daniel Baumann <daniel.baumann@panthera-systems.net>. Full text and rfc822 format available.

Message #24 received at 322102@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 322102@bugs.debian.org
Subject: Re: Bug#322102: ITA ping for libmpeg1, sodipodi
Date: Mon, 12 Sep 2005 09:19:10 +0200
On Mon, Sep 12, 2005 at 08:55:32AM +0200, Daniel Baumann wrote:
> Matej Vela wrote:
> > Do you still intend to adopt these?
> 
> Package done: Sun, 21 Aug 2005 23:18:00 +0200
> URL: http://archive.daniel-baumann.lan/debian/packages/sodipodi/0.34-1/
> 
> I'm just waiting for my sponsor..

It conflicts with djpig's upload [1], and doesn't even fix the trivial
bugs [2].

[1] <http://packages.qa.debian.org/s/sodipodi/news/1.html>
[2] <http://bugs.debian.org/278430>

Thanks,

Matej



Reply sent to Daniel Baumann <daniel.baumann@panthera-systems.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 322102-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 322102-close@bugs.debian.org
Subject: Bug#322102: fixed in sodipodi 0.34-3
Date: Thu, 06 Oct 2005 16:17:11 -0700
Source: sodipodi
Source-Version: 0.34-3

We believe that the bug you reported is fixed in the latest version of
sodipodi, which is due to be installed in the Debian FTP archive:

sodipodi_0.34-3.diff.gz
  to pool/main/s/sodipodi/sodipodi_0.34-3.diff.gz
sodipodi_0.34-3.dsc
  to pool/main/s/sodipodi/sodipodi_0.34-3.dsc
sodipodi_0.34-3_i386.deb
  to pool/main/s/sodipodi/sodipodi_0.34-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 322102@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@panthera-systems.net> (supplier of updated sodipodi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  4 Oct 2005 11:28:00 +0200
Source: sodipodi
Binary: sodipodi
Architecture: source i386
Version: 0.34-3
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@panthera-systems.net>
Changed-By: Daniel Baumann <daniel.baumann@panthera-systems.net>
Description: 
 sodipodi   - Vector based drawing program
Closes: 322102
Changes: 
 sodipodi (0.34-3) unstable; urgency=low
 .
   * New maintainer (Closes: #322102).
   * Rebuild debian/ based on newer debhelper-templates.
Files: 
 68e75f8da6629f8c566436d6d949bfc7 1032 graphics optional sodipodi_0.34-3.dsc
 8ee2c9449ce82e7f55dedb69cf6c0001 21921 graphics optional sodipodi_0.34-3.diff.gz
 c039148987ddc7e99b56c824cbb0681f 959842 graphics optional sodipodi_0.34-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDRa2Yxa93SlhRC1oRAh7DAJ46lI5zvk0/E7LuX0L5Fr/4+WwhpwCgoNPy
RJ3O+UYcAmAAkwDsASYRWWM=
=qnWP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:27:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:59:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.